<?php
/**
 * General Settings
 *
 * @package chic-lifestyle
 */

add_action( 'customize_register', 'chic_lifestyle_customize_register_general_options' );

function chic_lifestyle_customize_register_general_options( $wp_customize ) {
	$wp_customize->add_panel( 'chic_lifestyle_general_panel', array(
    'priority'    => 10,
    'title'       => esc_html__( 'General Options', 'chic-lifestyle' ),
    'description' => esc_html__( 'General Options', 'chic-lifestyle' ),
	) );



}